@charset "utf-8";
@import "common.css";

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Meiryo,Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 160%;
	background: #EEE;
}

img,p,ul,dl,th,td {
	margin: 0;
	padding: 0;
	border: 0;
}

a {
	outline: none;
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: none;
	color: #999;
}

b {
	font-weight: normal;
	color: #000;
	background: #FF6;
}

p {
	font-size: 18px;
	line-height: 180%;
}

li {
	list-style: none;
}

table {
	border-collapse: collapse;
}

h1,h2,h3,h4,h5,h6,td,th {
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: left;
}

h1 {
	font-size: 12px;
	color: #000;
	float: left;
}

h2 {
	font-size: 40px;
	padding: 40px 0px 10px 40px;
	color: #FFF;
}

h3 {
	font-size: 36px;
	padding: 70px 0 40px;
	color: #000;
	text-align: center;
}

h4 {
	font-size: 20px;
	padding: 10px 0;
	color: #000;
}

/*-------------------------------------------------------------*/

#full {
	width: 100%;
	height: 40px;
}

#wrap {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0px 80px; 
	background: #FFF;
	border-left: 0px solid #CCC;
	border-right: 0px solid #CCC;
}

#head {
	width: 900px;
	height: 60px;
	margin: 0 auto;
	padding: 20px 30px;
	background: #FFF;
}

#main {
	float: left;
	width: 640px;
}

#side {
	float: right;
	width: 240px;
	margin-left: 20px;
}

#unit {
	width: 900px;
	margin: 0 auto;
	padding: 0 0 20px;
	border-bottom: 0px solid #CCC;
}

#foot {
	width: 900px;
	margin: 0 auto;
	padding: 40px 30px;
	background: #333;
}

/*-------------------------------------------------------------*/

#logo a {
	display: block;
	width: 360px;
	height: 54px;
	margin: 10px 0 0;
}

#switch {
	float: right;
	width: 280px;
	height: 60px;
	margin-left: 10px;
}

#switch li a {
	float: left;
	display: block;
	width: 64px;
	height: 64px;
	margin-left: 6px;
}

#switch #sbutton a {
	background: url(../img/sbutton.png);
}

#switch #sbutton a:hover {
	background: url(../img/sbuttonh.png);
}

#switch #mbutton a {
	background: url(../img/mbutton.png);
}

#switch #mbutton a:hover {
	background: url(../img/mbuttonh.png);
}

#switch #lbutton a {
	background: url(../img/lbutton.png);
}

#switch #lbutton a:hover {
	background: url(../img/lbuttonh.png);
}

#switch #pbutton a {
	background: url(../img/pbutton.png);
}

#switch #pbutton a:hover {
	background: url(../img/pbuttonh.png);
}

#navi {
	float: right;
	width: 220px;
	margin-top: 40px;
}

#navi li {
	float: left;
	width: 110px;
}

#navi li a:hover {
	text-decoration: underline;
}

#navi li img {
	padding-top: 2px;
	vertical-align: top;
}

/*-------------------------------------------------------------*/

#global {
	width: 100%;
	height: 40px;
	background: url(../img/bg_global.png);
	position: fixed;
	z-index: 1;
}

#global ul {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url(../img/global.png);
}

#global #menu1 a {
	display: block;
	float: left;
	width: 160px;
	height: 30px;
	padding: 10px 0 0;
	font-size: 13px;
	color: #FFF;
	text-align: center;
}

#global #menu2 a,
#global #menu3 a,
#global #menu4 a,
#global #menu5 a {
	display: block;
	float: left;
	width: 200px;
	height: 30px;
	padding: 10px 0 0;
	font-size: 13px;
	color: #FFF;
	text-align: center;
}

#menu1 a {
	background: url(../img/global.png);
	background-position: 0px 0px;
}

#index #menu1 a,
#menu1 a:hover {
	background: url(../img/global.png);
	background-position: 0px -40px;
}

#menu2 a {
	background: url(../img/global.png);
	background-position: -160px 0px;
}

#vision #menu2 a,
#menu2 a:hover {
	background: url(../img/global.png);
	background-position: -160px -40px;
}

#menu3 a {
	background: url(../img/global.png);
	background-position: -360px 0px;
}

#mission #menu3 a,
#menu3 a:hover {
	background: url(../img/global.png);
	background-position: -360px -40px;
}

#menu4 a {
	background: url(../img/global.png);
	background-position: -560px 0px;
}

#action #menu4 a,
#menu4 a:hover {
	background: url(../img/global.png);
	background-position: -560px -40px;
}

#menu5 a {
	background: url(../img/global.png);
	background-position: -760px 0px;
}

#office #menu5 a,
#menu5 a:hover {
	background: url(../img/global.png);
	background-position: -760px -40px;
}

/*-------------------------------------------------------------*/

#bgface {
	width: 960px;
	height: 200px;
	margin: 0 auto;
	background: url(../img/face1.jpg);
}

#info {
	font-size: 18px;
	font-weight: bold;
	text-indent: 20px;
}

#bgaction {
	width: 960px;
	height: 360px;
	margin: 0 auto;
	background: url(../img/action.jpg);
}

#bgaction ul li a {
	display: block;
	float: left;
	width: 240px;
	height: 360px;
}

#action1 a:hover {
	background: url(../img/action.jpg);
	background-position: 0px -360px;
}

#action2 a:hover {
	background: url(../img/action.jpg);
	background-position: -240px -360px;
}

#action3 a:hover {
	background: url(../img/action.jpg);
	background-position: -480px -360px;
}

#action4 a:hover {
	background: url(../img/action.jpg);
	background-position: -720px -360px;
}

/*-------------------------------------------------------------*/

#slide {
	width: 960px;
	height: 460px;
	margin: 0 auto;
	padding: 20px 0;
	background: #FFF;
}

#slider {
	width: 900px;
	height: 460px;
	margin: 0 auto;
	background: #FFF;
}

#slider div a {
	display: block;
	padding: 0;
	font-size: 30px;
	color: #000;
	line-height: 140%;
}

#face {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #333;
}

#face1 {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #E03837;
}

#face2 {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #70B437;
}

#face3 {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #5FB6E0;
}

#face4 {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #F8C058;
}

#second {
	margin-top: -30px;
	margin-left: 40px;
	font-size: 90px;
	color: #FFF;
}

/*-------------------------------------------------------------*/

#local {
	float: right;
	width: 320px;
	margin: 20px;
}

#local li a {
	display: block;
	margin: 0;
	padding: 5px 0px;
	font-size: 14px;
	color: #FFF;
	border-bottom: 1px dotted #FFF;
	text-indent: 10px;
}

#local #one {
	border-top: 1px dotted #FFF;
}

#local li a:hover {
	color: #000;
	background: #FFF;
}

#foot a {
	color: #FFF;
}

#foot ul {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #666;
}

#foot li {
	height: 20px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #999;
}

#foot li a {
	display: block;
	height: 20px;
	font-size: 12px;
	color: #FFF;
	text-indent: 16px;
}

#foot a:hover,
#foot li a:hover {
	text-decoration: underline;
}

#pagetop a {
	display: block;
	width: 30px;
	height: 30px;
	padding: 5px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	color: #FFF;
	font-size: 30px;
	text-align: center;
	line-height: 100%;
	background: url(../img/button.png);
}

#pagetop a:hover {
	background: url(../img/buttonh.png);
	text-decoration: none;
}

#copyright,
#copyright a {
	padding: 0;
	font-size: 10px;
	color: #CCC;
	text-align: center;
}

/*-------------------------------------------------------------*/

#box {
	margin-bottom: 20px;
	padding: 5px 10px;
	font-weight: normal;
	color: #000;
	background: #FF6;
}

#form {
	margin: 40px auto;
}

#form th,
#form td {
	padding: 10px 0;
	vertical-align: top;
}

#button {
	font-family: Meiryo,Osaka,Verdana,Arial,Helvetica,sans-serif;
	padding: 5px 30px;	
}

/*-------------------------------------------------------------*/
